Subject: Ticket Assigned - 9409743183 - Replacement Pending
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 10:53:54 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9409743183 - Replacement Pending mahdhamza                    Good afternoon           02:21 PM, 29th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:21 PM, 29th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:21 PM, 29th Mar                     mahdhamza                    1           02:21 PM, 29th Mar                   Hannah UAE HB                   ✍️ Please enter your name           02:21 PM, 29th Mar                     mahdhamza                    Mahdhamza           02:21 PM, 29th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:21 PM, 29th Mar                     mahdhamza                    5           02:22 PM, 29th Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:22 PM, 29th Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           02:22 PM, 29th Mar                     mahdhamza                    [email-masked]           02:22 PM, 29th Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:22 PM, 29th Mar                     mahdhamza                    1           02:23 PM, 29th Mar                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            02:23 PM, 29th Mar                     mahdhamza                    94097453183           02:24 PM, 29th Mar                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           02:24 PM, 29th Mar                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           02:24 PM, 29th Mar                     mahdhamza                    You can check my case up           02:26 PM, 29th Mar                   Hannah UAE HB                   Please share pictures explaining the problem.           02:26 PM, 29th Mar                     mahdhamza                    It's already there am just following the complain           02:26 PM, 29th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:26 PM, 29th Mar                     mahdhamza                    1           02:27 PM, 29th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:27 PM, 29th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:27 PM, 29th Mar                     mahdhamza                    Okay           02:28 PM, 29th Mar                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           02:31 PM, 29th Mar                     mahdhamza                    Hello           02:32 PM, 29th Mar                   Nikhil                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:37 PM, 29th Mar                     mahdhamza                    Okay           02:37 PM, 29th Mar                     mahdhamza                    You still there           02:43 PM, 29th Mar                   Nikhil                   Please allow me a moment to check this for you.           02:44 PM, 29th Mar                     mahdhamza                    Check what           02:44 PM, 29th Mar                     mahdhamza                    When the maintenance men came, they decided that whoever had installed it had installed it wrongly, and the only solution was to replace it, and they said it would be replaced within 48 hours.           02:44 PM, 29th Mar                   Nikhil                   You complaint for damaged item has been approved for replacement and it will contact you within 3-5 working days.           02:49 PM, 29th Mar                   Nikhil                   Is there anything else I can assist you with today?           02:49 PM, 29th Mar                     mahdhamza                    No thanks, I hope this time they will keep their promise about the time           02:50 PM, 29th Mar                   Nikhil                   It was a pleasure to assist you.Thank you for shopping with Homebox  Have a wonderful day.           02:52 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5944482